#ConfigSectionUpdatePanel div.title span {
	/*color: #414247;*/
	font-weight: bold;

}

.screen-summary.list-control span.question {
	color: #414247;
	font-weight: bold;

}

.page-tab.selected-tab, 
.page-tab.selected-tab:hover {
	background-color: #414247;
	color: white;

}

/*.page-tab: hover {
	color: #414247;

}*/


button:enabled:active,
button:enabled:focus,
button:enabled:hover,
div.RadComboBox > table.rcbFocused:not(.rcbDisabled),
input[type="button"]:enabled:active,
input[type="button"]:enabled:focus,
input[type="button"]:enabled:hover,
input[type="password"]:enabled:active,
input[type="password"]:enabled:focus,
input[type="reset"]:enabled:active,
input[type="reset"]:enabled:focus,
input[type="reset"]:enabled:hover,
input[type="submit"]:enabled:active,
input[type="submit"]:enabled:focus,
input[type="submit"]:enabled:hover,
input[type="text"]:enabled:active,
input[type="text"]:enabled:focus,
select:enabled:active,
select:enabled:focus,
textarea:enabled:active,
textarea:enabled:focus
{
    /*border-color: #414247 !important;*/
	border-color:#87BFE9 !important;
    /*color: #414247 !important;*/
}

.page-tab:hover {
	color: #414247;
}

.page-tab.selected-tab,
.page-tab.selected-tab:hover {
	background-color: #414247;
	color: white;
}






















/*
 * This changes the icons on top of the configurator
 * It adds a background as well as updated the color
 * Maximilian Porzelt, blackpoint 07.2019
 */

/* Fix location for buttons in tab container */
button.button.with-icon {
	margin-top: -1px;
}

/* Recolor all buttons */
button.button.with-icon {
	/*filter: sepia(100%) hue-rotate(209deg) saturate(500%) brightness(240%);*/
	filter: brightness(350%);
}

/* Recolor all buttons on hover */
/*.scroll.right,
.scroll.left {
	filter: sepia(100%) hue-rotate(180deg) saturate(500%) brightness(50%);
}*/

/* Create circle behind buttons */
.tab-header div.summary-container-tab-button,
.tab-header div.pricing-container-tab-button,
.tab-header div.image-container-tab-button,
.tab-header div.infolink-container-tab-button,
.tab-header div.table-container-tab-button,
.tab-header div.applink-container-tab-button,
.tab-header div#tabToolbarId148,
.tab-header div#tabToolbarId151,
li[data-toolbar="save"],
li[data-toolbar="saveandclose"],
li[data-toolbar="print"] {
    background: #414247 !important;

    border-radius: 50%;
    height: 27px;
    width: 27px;
    margin-right: 5px;
}

.tab-header div.summary-container-tab-button,
.tab-header div.pricing-container-tab-button,
.tab-header div.image-container-tab-button,
.tab-header div.infolink-container-tab-button,
.tab-header div.table-container-tab-button,
.tab-header div.applink-container-tab-button,
.tab-header div#tabToolbarId148,
.tab-header div#tabToolbarId151 {
    /*
	height: 32px;
	*/
	height: 27px;
}

.tab-header div.summary-container-tab-button:hover,
.tab-header div.pricing-container-tab-button:hover,
.tab-header div.image-container-tab-button:hover,
.tab-header div.infolink-container-tab-button:hover,
.tab-header div.table-container-tab-button:hover,
.tab-header div.applink-container-tab-button:hover,
.tab-header div#tabToolbarId148:hover,
.tab-header div#tabToolbarId151:hover,
li[data-toolbar="save"]:hover,
li[data-toolbar="saveandclose"]:hover,
li[data-toolbar="print"]:hover {
	background: rgb(102, 102, 102) !important;
}

/* Fix location for buttons in action bar */
li[data-toolbar="save"],
li[data-toolbar="saveandclose"],
li[data-toolbar="print"] {
	margin-top:3px;
}

li[data-toolbar="save"] button,
li[data-toolbar="saveandclose"] button,
li[data-toolbar="print"] button {
    margin-top: 2px !important;
    margin-left: 3px !important;
}



/*
 * This changes the default checkbox to a slider
 * Maximilian Porzelt, blackpoint 07.2019
 */
.screen-option.check-box div.answer input {
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
	/*
	width: 62px;
	height: 32px;
	*/
	width: 61px;
    height: 22px;
	display: inline-block;
	position: relative;
	border-radius: 50px;
	overflow: hidden;
	outline: none;
	border: none;
	cursor: pointer;
	background-color: #414247;
	transition: background-color ease 0.3s;
}

.screen-option.check-box div.answer input:before {
	content: "ja nein";
	display: block;
	position: absolute;
	z-index: 2;
	/*
	width: 28px;
	height: 28px;
	*/
	width: 18px;
    height: 18px;
	background: #fff;
	left: 5px;
	top: 2px;
	border-radius: 50%;
	font: 10px/20px Helvetica;
	/*
	font: 10px/28px Helvetica;
	*/
	text-transform: uppercase;
	font-weight: bold;
	text-indent: -21px;
	word-spacing: 29px;
	/*
	word-spacing: 37px;
	*/
	color: #fff;
	text-shadow: -1px -1px rgba(0,0,0,0.15);
	white-space: nowrap;
	box-shadow: 0 1px 2px rgba(0,0,0,0.2);
	transition: all cubic-bezier(0.3, 1.5, 0.7, 1) 0.3s;
}

.screen-option.check-box div.answer input:checked{
	background-color: #1a1a1a;
}

.screen-option.check-box div.answer input:checked:before {
	left: 38px;
}

#PageSelectorUpdatePanel .page-selection-container {
	padding-top: 7px;
}





html body {
	/*
	font-size: small !important;
	*/
	font-size: 1.35rem !important;
}

.actionbar-container.ActionBarContainer_ActionBarSwarovski button.button.with-text.cancel {
    width: 75px !important;
    min-width: 70px;
}








/**********************************************/
/* Corvin Dettlaff, blackpoint 16.12.2020     */
/* CSS Styling for CPQ Configurator:          */
/* --exclusive to blackpointCloud             */
/* Uses GeneralContainer_Blackpoint_Container */
/**********************************************/


/* BACKGROUND COLOR - Toolbars - Light Gray */
.GeneralContainer_Blackpoint_Container .generic-container-row,
.GeneralContainer_Blackpoint_Container .actionbar-container,
.GeneralContainer_Blackpoint_Container .page-selection-container,
.GeneralContainer_Blackpoint_Container .tab-header,
.GeneralContainer_Blackpoint_Container .question-container,
.GeneralContainer_Blackpoint_Container_BODY .dropdown-tab,
.GeneralContainer_Blackpoint_Container_BODY #tabsDropdownContainer
{
	/*background-color:#ececec;*/
	background-color:#000;
}

/* QUESTION CONTAINER - BACKGROUND COLOR: White */
.GeneralContainer_Blackpoint_Container #ConfigSectionUpdatePanel
{
	background-color:white;
}

/* BUTTONS WITH TEXT - Purple */
.GeneralContainer_Blackpoint_Container button.finish:active,
.GeneralContainer_Blackpoint_Container button.cancel:active,
.GeneralContainer_Blackpoint_Container button.continue:active,
.GeneralContainer_Blackpoint_Container button.finish,
.GeneralContainer_Blackpoint_Container button.cancel,
.GeneralContainer_Blackpoint_Container button.continue
{
	color:#ffffff !important;
	/*background-color:#b263a4;
	border-color:#b263a4;
	border-color:#87BFE9;*/
	border-radius: 0.5rem;
	height:30px;
	padding-left:10px;
	padding-right:10px;
	/*font-style:italic;*/
	font-weight:600;
	font-family: IBM !important;
	font-size: 16px !important;
	border-width: 2px;
	border-color: rgb(166, 173, 181);
}

/* BUTTONS WITH TEXT Hover - Black */
.GeneralContainer_Blackpoint_Container button.finish:hover,
.GeneralContainer_Blackpoint_Container button.cancel:hover,
.GeneralContainer_Blackpoint_Container button.continue:hover
{
	/*color: #000000 !important;*/
}


/* BUTTONS WITH TEXT - Margin FIX */
.GeneralContainer_Blackpoint_Container .actionbar-container .toolbar li:first-child {
	margin-right:0px;
}

/* SELECTED TAB - Light Blue & White */
.GeneralContainer_Blackpoint_Container .page-tab.selected-tab:hover,
.GeneralContainer_Blackpoint_Container .page-tab.selected-tab,
.GeneralContainer_Blackpoint_Container_BODY .dropdown-tab.selected:hover,
.GeneralContainer_Blackpoint_Container_BODY .dropdown-tab.selected,
.GeneralContainer_Blackpoint_Container .StackablePanel li .list-control:hover,
.GeneralContainer_Blackpoint_Container .StackablePanel li .list-control:hover .answer,
.GeneralContainer_Blackpoint_Container .StackablePanel li .list-control:hover .question
{
	/*background-color: #05baef;*/
	background-color: #87BFE9 !important;
	color: #ffffff;

}

/* TAB - HOVER OVER - Light Blue & Black */
.GeneralContainer_Blackpoint_Container .page-tab:hover,
.GeneralContainer_Blackpoint_Container_BODY .dropdown-tab:hover
{
	/*background-color:#05baef;*/
	background-color: #87BFE9;
	color:#000000;
}

/* TAB - NOT SELECTED - Black Text */
.GeneralContainer_Blackpoint_Container_BODY .dropdown-tab,
.GeneralContainer_Blackpoint_Container .page-tab
{
	/*color:#000000;*/
}

/* TABS - Font Style */
.GeneralContainer_Blackpoint_Container .page-tab.selected-tab:hover,
.GeneralContainer_Blackpoint_Container .page-tab.selected-tab,
.GeneralContainer_Blackpoint_Container_BODY .dropdown-tab.selected:hover,
.GeneralContainer_Blackpoint_Container_BODY .dropdown-tab.selected,
.GeneralContainer_Blackpoint_Container .page-tab:hover,
.GeneralContainer_Blackpoint_Container_BODY .dropdown-tab:hover,
.GeneralContainer_Blackpoint_Container_BODY .dropdown-tab,
.GeneralContainer_Blackpoint_Container .page-tab
{
	font-style:italic;
	font-size:15px;
}

/* LOADING SPINNER */
.GeneralContainer_Blackpoint_Container .toolbar .price .value.calculating {
	background:url('../../../ConfiguratorContent/Images/spinner.gif') no-repeat scroll center right;
}

/* IBM FONT */
html body .GeneralContainer_Blackpoint_Container,
body.GeneralContainer_Blackpoint_Container_BODY,
.GeneralContainer_Blackpoint_Container .answer input.textbox,
.GeneralContainer_Blackpoint_Container .answer input {
	/*font-family: "CorpidC1", "Helvetica Neue", Helvetica, Arial, sans-serif !important;*/
	font-family: IBM !important;
	line-height:20px;
	font-weight: bold;
	font-size: 13px;
}


/* DESCRIPTION TITLES - Bold */
.GeneralContainer_Blackpoint_Container div.description {
	font-weight: bold;
	padding-top:5px;
}

/* DESCRIPTION AND LABELS - Font Size */
.GeneralContainer_Blackpoint_Container div.title span,
.GeneralContainer_Blackpoint_Container div.page-summary.list-control span.question,
.GeneralContainer_Blackpoint_Container span.price
{
	font-size: 19px;
	font-style:italic;
}

/* TITLE - Colour */
.GeneralContainer_Blackpoint_Container div.title span {
	color:#000000;
}

/* FIX - Disabled Textbox */
.GeneralContainer_Blackpoint_Container .answer input[type="text"]:disabled {
	opacity:1;
}

/* QUESTIONS & ANSWERS - Font Size */
.GeneralContainer_Blackpoint_Container span.question-text,
.GeneralContainer_Blackpoint_Container div.description span,
.GeneralContainer_Blackpoint_Container span.question,
.GeneralContainer_Blackpoint_Container span.answer
{
	font-size: 14px;
}

/* TABS - Bold & Italic */
.GeneralContainer_Blackpoint_Container .selected-tab span.page-name,
.GeneralContainer_Blackpoint_Container_BODY .dropdown-tab.selected {
	font-weight:bold;
	font-style:italic;
}

/* CorpidC1 Font */
@font-face {
  font-family: "CorpidC1";
  src: url("../../fonts/CorpidC1_500_Regular.eot");
  src: url("../../fonts/CorpidC1_500_Regular.eot?#iefix") format("embedded-opentype"), url("../../fonts/CorpidC1_500_Regular.woff") format("woff"), url("../../fonts/CorpidC1_500_Regular.svg#CorpidC1_500_Regular") format("svg");
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: "CorpidC1";
  src: url("../../fonts/CorpidC1_500i_RegularItalic.eot");
  src: url("../../fonts/CorpidC1_500i_RegularItalic.eot?#iefix") format("embedded-opentype"), url("../../fonts/CorpidC1_500i_RegularItalic.woff") format("woff"), url("../../fonts/CorpidC1_500i_RegularItalic.svg#CorpidC1_500i_RegularItalic") format("svg");
  font-weight: normal;
  font-style: italic;
}
@font-face {
  font-family: "CorpidC1";
  src: url("../../fonts/CorpidC1_700_Bold.eot");
  src: url("../../fonts/CorpidC1_700_Bold.eot?#iefix") format("embedded-opentype"), url("../../fonts/CorpidC1_700_Bold.woff") format("woff"), url("../../fonts/CorpidC1_700_Bold.svg#CorpidC1_700_Bold") format("svg");
  font-weight: bold;
  font-style: normal;
}
@font-face {
  font-family: "CorpidC1";
  src: url("../../fonts/CorpidC1_700i_BoldItalic.eot");
  src: url("../../fonts/CorpidC1_700i_BoldItalic.eot?#iefix") format("embedded-opentype"), url("../../fonts/CorpidC1_700i_BoldItalic.woff") format("woff"), url("../../fonts/CorpidC1_700i_BoldItalic.svg#CorpidC1_700i_BoldItalic") format("svg");
  font-weight: bold;
  font-style: italic;
}

@font-face {
	font-family: "IBM";
	src: url("../../fonts/IBMPlexSans-Regular.ttf");
	font-weight: normal;
	font-style: normal;
  }

/* TAB BUTTONS (Save, Save&Exit, Print) Hover Over - Light Blue */
.GeneralContainer_Blackpoint_Container button.with-icon
{
	/*filter: hue-rotate(320deg) saturate(1500%) brightness(150%);*/
	background-size:cover;
	background-repeat:no repeat;
	background-position: center center;
	background:black;
	/*border-radius:50%;*/
	border: 0px;
}

/* TAB BUTTONS Hover Over - Light Blue */
.GeneralContainer_Blackpoint_Container button.with-icon:hover,
.GeneralContainer_Blackpoint_Container button.with-icon:focus {
	/*filter: brightness(150%);*/
	filter: brightness(110%);

}

/* BUTTONS Hover Over LEFT & RIGHT - HIDDEN */
.GeneralContainer_Blackpoint_Container .scroll.right,
.GeneralContainer_Blackpoint_Container .scroll.left {
	display:none;
}

/* TAB LIST - Indent */
.GeneralContainer_Blackpoint_Container ul.tab-list
{
	padding-left:5px;
}

/* TAB LIST - Indent */
.GeneralContainer_Blackpoint_Container ul.tab-list li:first-child {
	margin-left:4px;
}

/* TAB LIST - Spacing */
.GeneralContainer_Blackpoint_Container ul.tab-list li {
	margin-left:5px;
}

/* BUTTON SIZE - Continue, Cancel, Finish */
.GeneralContainer_Blackpoint_Container button.button.with-icon img{
	width:25px;
	height:25px;
}

/* BUTTON SIZE & COLOUR - Tab Icons */
.GeneralContainer_Blackpoint_Container button.button.with-icon.summary,
.GeneralContainer_Blackpoint_Container button.button.with-icon.detail,
.GeneralContainer_Blackpoint_Container button.button.with-icon.infolink,
.GeneralContainer_Blackpoint_Container button.button.with-icon.fullscreen,
.GeneralContainer_Blackpoint_Container button.button.with-icon.image
{
	height:25px;
}

/* TAB ICONS - Spacing */
.GeneralContainer_Blackpoint_Container .summary-container-tab-button,
.GeneralContainer_Blackpoint_Container .pricing-container-tab-button,
.GeneralContainer_Blackpoint_Container .infolink-container-tab-button,
.GeneralContainer_Blackpoint_Container div#tabToolbarId47,
.GeneralContainer_Blackpoint_Container div#tabToolbarId34,
.GeneralContainer_Blackpoint_Container div#tabToolbarId237,
.GeneralContainer_Blackpoint_Container .image-container-tab-button,
.GeneralContainer_Blackpoint_Container div#tabToolbarId52,
.GeneralContainer_Blackpoint_Container div#tabToolbarId29,
.GeneralContainer_Blackpoint_Container div#tabToolbarId242
{
	margin-left:20px;
	margin-right:20px;
}

/* TAB ICONS - Link Fix */
.GeneralContainer_Blackpoint_Container div#tabToolbarId47,
.GeneralContainer_Blackpoint_Container div#tabToolbarId34,
.GeneralContainer_Blackpoint_Container div#tabToolbarId237,
.GeneralContainer_Blackpoint_Container div#tabToolbarId52,
.GeneralContainer_Blackpoint_Container div#tabToolbarId29,
.GeneralContainer_Blackpoint_Container div#tabToolbarId242
{
	border-radius:50%;
}

/* TOOLBAR Fix - Top */
.GeneralContainer_Blackpoint_Container #informationTabToolbar47,
.GeneralContainer_Blackpoint_Container #informationTabToolbar29,
.GeneralContainer_Blackpoint_Container #informationTabToolbar237
{
	padding-top: 1px;
	padding-left: 10px;	
}

/* TOOLBAR FIX - Bottom */
.GeneralContainer_Blackpoint_Container #informationTabToolbar52,
.GeneralContainer_Blackpoint_Container #informationTabToolbar34,
.GeneralContainer_Blackpoint_Container #informationTabToolbar242
{
	padding-top: 10px;
	padding-left: 10px;
}

/* HEADER SECTION Padding Right */
.GeneralContainer_Blackpoint_Container div.tab-header {
	padding-bottom:6px;
}



/*************************************************/
/* FIX for GeneralContainer_Blackpoint_Container */
/*************************************************/

.GeneralContainer_Blackpoint_Container li[data-toolbar="save"],
.GeneralContainer_Blackpoint_Container li[data-toolbar="saveandclose"],
.GeneralContainer_Blackpoint_Container li[data-toolbar="print"] {
	margin-top:0px !important;
}

.GeneralContainer_Blackpoint_Container li[data-toolbar="save"] button,
.GeneralContainer_Blackpoint_Container li[data-toolbar="saveandclose"] button,
.GeneralContainer_Blackpoint_Container li[data-toolbar="print"] button {
    margin-top: 0px !important;
    margin-left: -2px !important;
    margin-bottom: -1px !important;
}

.GeneralContainer_Blackpoint_Container li[data-toolbar="saveandclose"]{
	margin-left:10px !important;
}

/* Circle behind Button FIX */
.GeneralContainer_Blackpoint_Container div.summary-container-tab-button,
.GeneralContainer_Blackpoint_Container div.pricing-container-tab-button,
.GeneralContainer_Blackpoint_Container div.image-container-tab-button,
.GeneralContainer_Blackpoint_Container div.infolink-container-tab-button,
.GeneralContainer_Blackpoint_Container div.table-container-tab-button,
.GeneralContainer_Blackpoint_Container div.applink-container-tab-button,
.GeneralContainer_Blackpoint_Container div#tabToolbarId47,
.GeneralContainer_Blackpoint_Container div#tabToolbarId34,
.GeneralContainer_Blackpoint_Container div#tabToolbarId237,
.GeneralContainer_Blackpoint_Container div#tabToolbarId52,
.GeneralContainer_Blackpoint_Container div#tabToolbarId29,
.GeneralContainer_Blackpoint_Container div#tabToolbarId242,
.GeneralContainer_Blackpoint_Container li[data-toolbar="save"],
.GeneralContainer_Blackpoint_Container li[data-toolbar="saveandclose"],
.GeneralContainer_Blackpoint_Container li[data-toolbar="print"] {
    height: 25px;
    width: 25px;
}
/* Info Link Button FIX */
.GeneralContainer_Blackpoint_Container button.button.with-icon{
	margin-top: 0px;
	/*height: 30px !important;*/
}

.GeneralContainer_Blackpoint_Container button.button.with-icon.infolink.InfoLinkContainer_DefaultIconStyle {
	height:25px;
}

.GeneralContainer_Blackpoint_Container .screen-option.check-box div.answer input:disabled {
	background-color: rgb(102, 102, 102);
}

/* JQuery UI FIXES */

.GeneralContainer_Blackpoint_Container_BODY .ui-dialog.critical .ui-dialog-titlebar, .ui-dialog.error .ui-dialog-titlebar {
	background-repeat: no-repeat;
	background-position-x: 4px;
	background-position-y: 4px;
}

.GeneralContainer_Blackpoint_Container_BODY .ui-dialog .ui-dialog-titlebar-close span {
	margin:-3px;
	
}

.GeneralContainer_Blackpoint_Container_BODY span.ui-button-text {
	line-height: 10px;
}


button.button.with-icon.fullscreen {
	margin-top: 3px;
	/*height: 26px !important;*/
	border-radius: 0px;
}

.toolbar .price .value {
	color: #7E7E7E;
  }

#tabToolbarId22
{
	background-color: #000;
}

#tabToolbarId17
{
	background-color: #000;
}

#informationTabToolbar17
{
	height: 25px !important;
}
